IceWarp WebMail Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1928770 漏洞类型 跨站脚本
发布时间 2020-01-31 更新时间 2020-02-11
CVE编号 CVE-2020-8512 CNNVD-ID CNNVD-202001-1388
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-1388
|漏洞详情
IceWarp WebMail Server是美国IceWarp公司的一款基于Web的邮件服务器产品。该产品支持电子邮件归档、SmartAttach附件、自动迁移等。 IceWarp Webmail Server 11.4.4.1及之前版本中的/webmail/的‘color’参数存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:cxsecurity.com

链接:https://cxsecurity.com/issue/WLB-2020010205


来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/156103/IceWarp-WebMail-11.4.4.1-Cross-Site-Scripting.html


来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47988


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8512